<nav class="nav-mobile">
    <div class="nav-mobile__wrap">
        <ul class="nav-mobile__primary">
            <li>
                <a href="#">
                    <span>поиск туров</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>горящие туры</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>виды отдыха</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <ul>
                    <li>
                        <a href="#">Туры на майские праздники</a>
                    </li>
                    <li>
                        <a href="#">Новогодние туры</a>
                    </li>
                    <li>
                        <a href="#">Свадебные туры</a>
                    </li>
                    <li>
                        <a href="#">Индивидуальные туры</a>
                    </li>
                    <li>
                        <a href="#">Горнолыжные туры</a>
                    </li>
                    <li>
                        <a href="#">Экскурсионные туры</a>
                    </li>
                    <li>
                        <a href="#">Туры выходного дня</a>
                    </li>
                    <li>
                        <a href="#">Раннее бронирование</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#">
                    <span>туры по странам</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 6 3" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <ul>
                    <li>
                        <a href="#">Туры на майские праздники</a>
                    </li>
                    <li>
                        <a href="#">Новогодние туры</a>
                    </li>
                    <li>
                        <a href="#">Свадебные туры</a>
                    </li>
                    <li>
                        <a href="#">Индивидуальные туры</a>
                    </li>
                    <li>
                        <a href="#">Горнолыжные туры</a>
                    </li>
                    <li>
                        <a href="#">Экскурсионные туры</a>
                    </li>
                    <li>
                        <a href="#">Туры выходного дня</a>
                    </li>
                    <li>
                        <a href="#">Раннее бронирование</a>
                    </li>
                </ul>
            </li>
        </ul>
        <div class="nav-mobile__second">
            <ul>
                <li><a href="#">Акции</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Офисы продаж</a></li>
                <li><a href="#">Договор</a></li>
                <li><a href="#">Контакты</a></li>
                <li><a href="#">Как купить тур</a></li>
            </ul>
        </div>
        <div class="nav-mobile__footer">
            <div class="nav-mobile__button">
                <a href="#callback" class="button btn-modal">Подберите мне тур</a>
            </div>
            <div class="nav-mobile__social">
                <a href="#" class="icon-vkontakte">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 28 17" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <a href="#" class="icon-facebook">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 14 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <a href="#" class="icon-youtube">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 28 21" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <a href="#" class="icon-pinterest">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 22 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__pinterest" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div>
    </div>
</nav>